Bug 119869 - KMPlayer handles mime type video/x-ms-wvx perfectly, but this mimetype isn't associated with kmplayer_part.
Summary: KMPlayer handles mime type video/x-ms-wvx perfectly, but this mimetype isn't ...
Status: RESOLVED FIXED
Alias: None
Product: kmplayer
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Koos Vriezen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-10 19:12 UTC by Sander van Grieken
Modified: 2007-10-09 20:11 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sander van Grieken 2006-01-10 19:12:22 UTC
Version:           0.9.1a (using KDE KDE 3.5.0)
Installed from:    Gentoo Packages
Compiler:          gcc-3.4.4 
OS:                Linux

KMPlayer handles mime type video/x-ms-wvx perfectly, but by default, this mimetype isn't associated with kmplayer_part. 

Mime type should be added to service descriptor (kmplayer_part.desktop) and possibly other .desktop files
Comment 1 Sander van Grieken 2007-09-29 19:40:50 UTC
no more kmplayer in extragear, so assuming kplayer supersedes kmplayer, this bug is resolved
Comment 2 Koos Vriezen 2007-09-29 21:39:20 UTC
No KPlayer is a different application. KMPlayer is still in extragear
(but not ported to kde4, so not in trunk)
Comment 3 Sander van Grieken 2007-10-05 09:12:33 UTC
I just checked in /branches and saw that the mimetype still wasn't added. Should I reopen the bug? It would only be useful if kmplayer is still maintained and will see more releases. 
Comment 4 Koos Vriezen 2007-10-05 19:11:32 UTC
I still maintain it. Indeed please reopen (and sorry for not replying
in an appropriate timeframe ..)
Comment 5 Sander van Grieken 2007-10-06 10:29:45 UTC
I think replying within 10h is very appropriate :P
Reopening..
Comment 6 Koos Vriezen 2007-10-06 13:12:30 UTC
SVN commit 721957 by vriezen:

add x-ms-wmx

BUG: 119869
Thanks!


 M  +1 -1      kmplayer.desktop  
 M  +1 -1      kmplayer_part.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=721957
Comment 7 Sander van Grieken 2007-10-09 19:25:54 UTC
Hi Koos,

It's wVx, not wMx!

grtz,
Sander


On Saturday 06 October 2007 13:12:31 Koos Vriezen wrote:
[bugs.kde.org quoted mail]
Comment 8 Koos Vriezen 2007-10-09 20:11:24 UTC
SVN commit 723454 by vriezen:

I've been told: "It's wVx, not wMx!" (and who am I to argue ..)

CCBUG: 119869


 M  +1 -1      kmplayer.desktop  
 M  +1 -1      kmplayer_part.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=723454